package com.tsgame.tsgame_niuniu.Bean;

/**
 * 作者：YMI on 2018/4/24 08:36
 * 邮箱：18702631465@163.com
 * QQ:1078561230
 */
public class phoneInfoBean {
    private String PhoneVersion;//手机系统版本
    private String PhoneAdresseMAC;//mac 地址
    private String PhoneModel;//手机型号

    private String PhoneDeviceBrand;//手机品牌

    private String PhoneProvidersName;//手机服务商信息如 移动，联通

    public String getPhoneVersion() {
        return PhoneVersion;
    }

    public void setPhoneVersion(String phoneVersion) {
        PhoneVersion = phoneVersion;
    }

    public String getPhoneAdresseMAC() {
        return PhoneAdresseMAC;
    }

    public void setPhoneAdresseMAC(String phoneAdresseMAC) {
        PhoneAdresseMAC = phoneAdresseMAC;
    }

    public String getPhoneModel() {
        return PhoneModel;
    }

    public void setPhoneModel(String phoneModel) {
        PhoneModel = phoneModel;
    }

    public String getPhoneDeviceBrand() {
        return PhoneDeviceBrand;
    }

    public void setPhoneDeviceBrand(String phoneDeviceBrand) {
        PhoneDeviceBrand = phoneDeviceBrand;
    }

    public String getPhoneProvidersName() {
        return PhoneProvidersName;
    }

    public void setPhoneProvidersName(String phoneProvidersName) {
        PhoneProvidersName = phoneProvidersName;
    }

    public String getPhoneIMEI() {
        return PhoneIMEI;
    }

    public void setPhoneIMEI(String phoneIMEI) {
        PhoneIMEI = phoneIMEI;
    }

    private String PhoneIMEI;//手机IMEI

    public String getPhoneIMSI() {
        return PhoneIMSI;
    }

    public void setPhoneIMSI(String phoneIMSI) {
        PhoneIMSI = phoneIMSI;
    }

    @Override
    public String toString() {
        return "phoneInfoBean{" +
                "PhoneVersion='" + PhoneVersion + '\'' +
                ", PhoneAdresseMAC='" + PhoneAdresseMAC + '\'' +
                ", PhoneModel='" + PhoneModel + '\'' +
                ", PhoneDeviceBrand='" + PhoneDeviceBrand + '\'' +
                ", PhoneProvidersName='" + PhoneProvidersName + '\'' +
                ", PhoneIMEI='" + PhoneIMEI + '\'' +
                ", PhoneIMSI='" + PhoneIMSI + '\'' +
                '}';
    }

    private String PhoneIMSI;//手机IMSI

}
